Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Oct 2025 09:23:55 +0300

Märjamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/15741 aadressile Rapla maakond, Märjamaa vald, Varbola küla, Vabriku 
(Autode varjualune-kuur) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitis riigitee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27590538>  (menetlus nr: 
516792), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 31.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.